Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Translate to spanish - How can I select my own translation
09-20-2005, 08:22 AM
Post: #1
Translate to spanish - How can I select my own translation
I've tried to translate True Launch Bar to spanish using LCMAn, and the program also creates the file "tlb_res.dll" in the subdirectory "lcman\tlb\1034" under the directory where TLB are installed.

My problem is, that I can't see or select my spanish translation in the TLB-settings dialog. What do I do wrong?

Best Regards.
Quote this message in a reply
09-21-2005, 01:59 PM
Post: #2
 
please be sure you are using strings for your installed version.

The TORDEX Team
http://www.tordex.com
Visit this user's website Find all posts by this user
Quote this message in a reply
09-22-2005, 02:57 AM
Post: #3
 
Hi Yuri.

I believe that I am using the correct texts for my installed version.

Anyway, I have tried to download and to install the official translation of another language (French v3.20) and neither it appears in the option of selection of languages.

Do you know which the problem can be?

P.S.: I have opened the resource file with Visual Studio to check that the texts were translated and they were correct.
Quote this message in a reply
09-22-2005, 10:37 AM
Post: #4
 
Please send files to me (<!-- e --><a href="mailto:support@truelaunchbar.com">support@truelaunchbar.com</a><!-- e -->). I'll check them. Also I can make an installation. If you agree I can publish your translation on our website. And as always we offer free registration for translation Wink

The TORDEX Team
http://www.tordex.com
Visit this user's website Find all posts by this user
Quote this message in a reply
09-22-2005, 11:16 AM
Post: #5
 
Ok. I send you the contained files in the folder "tlb" (LCMan), compressed in a RAR file.
At the moment the translation is completed to 95%. Some texts lack to translate and also the plugins and other texts that belong to the current version of TLB.

If you find the reason of why I cannot select the Spanish translation, explain to me it so that I can make tests in my PC.
If you can... send me the new texts for the current version of TLB.

Of course!!!!.... I agree. You can publish the Spanish translation in your website. I was in fact making it for that. But you will have to wait to that have it completed.

Thank you and greetings.
Quote this message in a reply
09-22-2005, 11:45 AM
Post: #6
 
One note you must restart TLB if this is the first time you've installed language. Also compare the versions of french dll and yours one.

The TORDEX Team
http://www.tordex.com
Visit this user's website Find all posts by this user
Quote this message in a reply
09-23-2005, 10:35 PM
Post: #7
 
Yes, I already made it this. I have attempted it restarting TLB, also the PC, but the problem continues.

I have checked the keys of the register of Windows and apparently they are correct:

HKEY_LOCAL_MACHINE\SOFTWARE\True Software\TrueLaunchBar\Langs\1034
"k:\Archivos de programa\TrueSoft\TrueLaunchBar\int\1034\tlb_res.dll"
HKEY_LOCAL_MACHINE\SOFTWARE\True Software\TrueLaunchBar\Langs\1036
"k:\Archivos de programa\TrueSoft\TrueLaunchBar\int\1036\tlb_res.dll"

I have compared, how you requested me, the installed versions of the French DLL and of my Spanish DLL. Both are the version v3.2.0.0.

In TLB I have installed the published last version, v3.2.10 beta. Could this be the problem?
Tlb.dll version is v3.2.10.0 in the beta and maybe the previous translations don't be recognized (this is a supposition). Have you sampled it?
Quote this message in a reply
09-24-2005, 05:29 AM
Post: #8
 
Quote:In TLB I have installed the published last version, v3.2.10 beta. Could this be the problem?
Tlb.dll version is v3.2.10.0 in the beta and maybe the previous translations don't be recognized (this is a supposition). Have you sampled it?
Yes, language files for v3.2 is not compatible with version 3.2.10

The TORDEX Team
http://www.tordex.com
Visit this user's website Find all posts by this user
Quote this message in a reply
09-24-2005, 06:49 AM
Post: #9
 
Quote:
Quote:In TLB I have installed the published last version, v3.2.10 beta. Could this be the problem?
Tlb.dll version is v3.2.10.0 in the beta and maybe the previous translations don't be recognized (this is a supposition). Have you sampled it?
Yes, language files for v3.2 is not compatible with version 3.2.10
I imagined it. :wink:

I will try to install the version non beta, v3.2. I suppose that I should not have problems when installing it on the beta. certain?

when will be available the texts for v3.2.10?

I will maintain you informed about the translation.

Greetings.
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)